## minpack 19961126%2Bdfsg1

=== debian/changelog ===
minpack (19961126+dfsg1-3) unstable; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to fix FTBFS on ppc64el.
    Thanks to Logan Rosen for the patch. (Closes: #744058)

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 16 May 2014 20:04:18 +0200

minpack (19961126+dfsg1-2) unstable; urgency=medium

  * Rewrite debian/rules using dh.
  * Inject compilation and linking flags from dpkg-buildflags.
  * Use autotools-dev to regenerate config.{sub,guess}. (Closes: #734575)
  * Multi-archify the package.
  * Remove incorrect dependency of minpack-dev on libc6-dev (the latter
    does not exist on !linux).
  * Add myself to Uploaders.
  * Bump to debhelper compat level 9.
  * Bump to Standards-Version 3.9.5.
  * Fix prototype of C function in tlmdif1.c example. (Closes: #698338)
  * Manpages: fix prototypes of C functions, and replace g77 by gfortran.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 03 Apr 2014 19:10:45 +0200

minpack (19961126+dfsg1-1) unstable; urgency=low

  * Team upload.
  * Correct repack of the archive
  * Adopt package in the Debian Science team (Closes: #636413)
  * Standards-Version updated to version 3.9.2
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 03 Aug 2011 22:10:31 +0200

minpack (19961126-16) unstable; urgency=low

  * minpack.h: add guards for C++ compilers (thanks to Rene Wagner
    <rw@nelianur.org>, Closes:Bug#527627)
  * debian/control: bump version to 3.8.1 (no changes needed)

 -- James R. Van Zandt <jrv@debian.org>  Sat, 23 May 2009 16:06:41 -0400

minpack (19961126-15) unstable; urgency=low

  * revise man page (thanks to Jörgen Tegner, jorgen.tegner@telia.com,
    Closes:#510510)

  * debian/Makefile: update selftest script to extract numerical results
    from documentation.

 -- James R. Van Zandt <jrv@debian.org>  Sat, 03 Jan 2009 09:58:26 -0500

minpack (19961126-14) unstable; urgency=low

  * recompile with gfortran 4.3.2 (Closes:#509278).  Update "missing"
    script.

  * debian/doc-base: move documentation to section Science/Mathematics, to
    comply with new policy.
  
  * debian/rules: parse DEB_BUILD_OPTIONS
  
  * debian/control: bump policy version to 3.8.0

 -- James R. Van Zandt <jrv@debian.org>  Sat, 20 Dec 2008 12:49:38 -0500

minpack (19961126-13) unstable; urgency=low

  * Replace copyright notice (thanks to Bernd Zeimetz <bzed@debian.org>,
    closes:Bug#488299)
    
  * bumped policy version to 3.7.3 (no changes needed).
  
 -- James R. Van Zandt <jrv@debian.org>  Mon, 07 Jul 2008 09:23:08 -0400

minpack (19961126-12) unstable; urgency=low

  * switch to gfortran (thanks to Aurelien Jarno <aurel32@debian.org>,
    closes:Bug#430181)

  * debian/rules: set DH_COMPAT in debian/compat, not in debian/rules

  * debian/rules: catch errors in "make distclean"

  * debian/control: Source-Version -> binary:Version

 -- James R. Van Zandt <jrv@debian.org>  Mon, 16 Jul 2007 21:12:58 -0400

minpack (19961126-11) unstable; urgency=low

  * configure.in: don't require automake or autoconf (thanks to Emanuele
    Rocca <ema@debian.org>, closes:bug#394475,#395984)

 -- James R. Van Zandt <jrv@debian.org>  Mon, 30 Oct 2006 20:10:10 -0500

minpack (19961126-10) unstable; urgency=low

  * debian/control: don't depend on automake or autoconf (not needed for
    building, closes:bug#394475)
  * debian/Makefile: Note that the minpack documentation includes sample
    numerical results.
  * config.guess, config.sub: update to version of 2006-07-02

 -- James R. Van Zandt <jrv@debian.org>  Sat, 28 Oct 2006 10:05:31 -0400

minpack (19961126-9) unstable; urgency=low

  * minpack.h: fix spelling fjac->fjec to match the code.
  * lmstr_.3: fix parameter list to match the code (thanks to Dennis Furey
    <dennis@basis.uklinux.net>, closes:Bug#385632)
  * debian/rules: bumped debhelper compat level to 5
  * debian/control: bumped debhelper depends version 5, added
    ${misc:Depends}, bumped policy version to 3.7.2 (no changes needed).

 -- James R. Van Zandt <jrv@debian.org>  Mon,  4 Sep 2006 10:35:53 -0400

minpack (19961126-8) unstable; urgency=low

  * rebuild with updated libtool (thanks to Aurelien Jarno
    <aurel32@debian.org>, closes:Bug#331450)

 -- James R. Van Zandt <jrv@debian.org>  Sun, 16 Oct 2005 16:31:45 -0400

minpack (19961126-7) unstable; urgency=low

  * Fix package renaming (thanks to Aurelien Jarno <aurel32@debian.org>,
    closes:Bug#331449)

 -- James R. Van Zandt <jrv@debian.org>  Sun, 16 Oct 2005 16:20:26 -0400

minpack (19961126-6) unstable; urgency=low

  * Move doc-base registration from math to Apps/Math (closes:Bug#329962)
  * Makefile.am: Add to link flags: -D_REENTRANT,Wl,-z,defs per policy 10.2.
  * debian/control: Policy version 3.6.2.  Changed runtime library
    package name from "minpack1" to "libminpack1".

 -- James R. Van Zandt <jrv@debian.org>  Sat, 24 Sep 2005 22:44:08 -0400

minpack (19961126-5) unstable; urgency=low

  * debian/copyright: add upstream author email (with his permission).
  * /usr/share/doc/minpack-dev/examples/Makefile: C test programs generate
    binaries with names starting "tc".

 -- James R. Van Zandt <jrv@debian.org>  Wed, 17 Apr 2002 19:52:42 -0400

minpack (19961126-4) unstable; urgency=low

  * debian/control: build-depend on autoconf and automake
    time. (closes:Bug#140689) 

 -- James R. Van Zandt <jrv@debian.org>  Fri, 12 Apr 2002 20:41:46 -0400

minpack (19961126-3) unstable; urgency=low

  * debian/rules: upload the fixed version this time (closes:Bug#139552)

 -- James R. Van Zandt <jrv@debian.org>  Fri, 29 Mar 2002 22:05:44 -0500

minpack (19961126-2) unstable; urgency=low

  * debian/rules: since configure is added by the patch, we have to
    specifically give it execute permissions (closes:Bug#139552)

 -- James R. Van Zandt <jrv@debian.org>  Sat, 23 Mar 2002 12:19:52 -0500

minpack (19961126-1) unstable; urgency=low

  * Initial Release.
  * autoconfiscated, automakified, and libtoolized the sources.

