=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/buildflags.mk

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	MAKEFLAGS += -j$(NUMJOBS)
endif

%:
	dh $@ --with=autoreconf

override_dh_auto_configure:
	chmod +x configure	# was added by Debian patch, so had wrong permissions
	dh_auto_configure

override_dh_installdocs:
	dh_installdocs
	install -D -m 644 ex/file06 debian/minpack-dev/usr/share/doc/minpack-dev/minpack-documentation.txt
