## minpack 19961126+dfsg1

=== debian/changelog ===
minpack (19961126+dfsg1-5) unstable; urgency=medium

  * Update Vcs-* fields for move to salsa
  * Bump debhelper compat level to 11
  * Add Rules-Requires-Root: no
  * Use secure URL in Homepage
  * Bump S-V to 4.2.1
  * Rewrite d/copyright using machine-readable format 1.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 28 Oct 2018 09:51:54 +0100

minpack (19961126+dfsg1-4) unstable; urgency=medium

  * Move packaging from SVN to Git.
  * Add autopkgtest, using provided examples.
  * Ship examples under the ex/ subdirectory.
  * Bump to debhelper compat level 10.
  * Bump Standards-Version to 4.1.1.
  * Use canonical URLs for Vcs-* fields

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 24 Nov 2017 22:39:36 +0100
