=== debian/control ===
Source: minpack
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 11),
               gfortran,
               libtool
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/science-team/minpack
Vcs-Git: https://salsa.debian.org/science-team/minpack.git
Homepage: https://www.netlib.org/minpack/
Rules-Requires-Root: no

Package: minpack-dev
Architecture: any
Multi-Arch: same
Depends: libminpack1 (= ${binary:Version}),
         ${misc:Depends}
Description: nonlinear equations and nonlinear least squares static library
 Minpack includes software for solving nonlinear equations and
 nonlinear least squares problems.  Five algorithmic paths each include
 a core subroutine and an easy-to-use driver.  The algorithms proceed
 either from an analytic specification of the Jacobian matrix or
 directly from the problem functions.  The paths include facilities for
 systems of equations with a banded Jacobian matrix, for least squares
 problems with a large amount of data, and for checking the consistency
 of the Jacobian matrix with the functions.
 .
 This package provides the headers, man pages, examples, and static library.

Package: libminpack1
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: nonlinear equations and nonlinear least squares shared library
 Minpack includes software for solving nonlinear equations and
 nonlinear least squares problems.  Five algorithmic paths each include
 a core subroutine and an easy-to-use driver.  The algorithms proceed
 either from an analytic specification of the Jacobian matrix or
 directly from the problem functions.  The paths include facilities for
 systems of equations with a banded Jacobian matrix, for least squares
 problems with a large amount of data, and for checking the consistency
 of the Jacobian matrix with the functions.
 .
 This package provides the shared library.
