=== debian/tests/control ===
Tests: examples
Depends: minpack-dev, gfortran
Restrictions: allow-stderr
